Subject: Re: CVS problem
From: Rico -mc- Gloeckner <[email-masked]>
To: "Fr?d?ric L. W. Meunier" <[email-masked]>
Cc: [email-masked], Rico -mc- Gloeckner <[email-masked]>
Date: Fri, 17 Jan 2003 13:37:28 +0100

On Thu, Jan 16, 2003 at 08:47:48PM -0200, Fr?d?ric L. W. Meunier wrote:
> I don't know if it's a problem with the mICQ repository, but
> the following shows up on latest Cygwin:
> 
> $ cvs -d :pserver:[email-masked]:/var/lib/cvs up
> ? prepare.new
> cvs server: cannot open directory /var/lib/cvs/micq/doc/html:
> No such file or directory
> cvs server: skipping directory doc/html
> 
> and it doesn't return to the shell prompt.
> 
> The same if there were any updates.
> 
> $ ps
> 
> I    1540    1196    1540        400    0 1004 20:35:34 /usr/bin/cvs
> 
> It works fine with other repositories.
> 
> Rico: It used to work before the server move you performed.

Err?

I just freshly checked out micq and did an up and it worked.

However, it is correct, that there is no doc/html there.

Since it doesnt return you to the shell nor simply skip the not
anymore-existring directory (Attic Dir) i would bet, that this is a race
condition in the Cygwin Port of cvs.

Sorry, but i dont see how i could be of any help here. Also, you are the
only one who reported trouble with the cvs until yet.

please Let me know, when you have further Information on how it could be a
Problem on my side.

	-mc

-- 
| Rico -mc- Gloeckner 
| mv ~/.signature `finger [email-masked]`

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/